#mitten{
    margin-left: 40px;
    margin-right: 40px;
    margin-top: 20px;
}

#hela{
    margin-top: 30px;
    padding: 10px;
}

body{
    font-family: "Quicksand", italic;
}


button{
    border: 2px solid orange;
}

#sec{
    display: grid;
    grid-template-columns: 1fr 1fr 1fr;
    grid-template-rows: 1fr;
    grid-template-areas: "till ru to";
    padding-bottom: 20px;
}

#rubrik{
    grid-area: ru;
}

#tillbaka{
    grid-area: till;
}

#tom{
    grid-area: to;
}

#ti:hover{
    color: orange;
}
footer{
    height:50px;
    background-color: black;
    width: 100%;
    text-align: center;
    padding: 10px;
}

p{
    margin-left: 40px;
    margin-right: 40px;
}

@media only screen and (min-width: 600px) {
    
}

@media only screen and (min-width: 769px) {



    

}